.editor {
  padding: 30px 40px;
  background-color: var(--background);
  height: calc(100vh - 78.45px);
  overflow-y: scroll;
}

.title {
  color: var(--purple);
  font-family: Gilroy;
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 10px;
}

.label {
  color: var(--secondPurple);
}

.versionLabel {
  text-align: right;
  width: 80px;
}

.input {
  color: var(--secondPurple) !important;
  border: none;
  height: 45px;
  background-color: white !important;
}

.textArea {
  color: var(--secondPurple) !important;
  border: none;
  background-color: white !important;
}

.addImage {
  height: 45px;
  margin-left: 20px;
  font-weight: 700;
  display: flex;
  align-items: center;
}

.addImage :global(.material-icons-round),
.submit :global(.material-icons-round) {
  font-size: 18px;
  margin-left: 10px;
}

.addImageWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px 0;
}

.previewImage {
  height: 270px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #e2e5ea;
  background-color: white;
  border: 1px dashed var(--lightPurple);
  margin-top: 10px;
}

.previewImage :global(.material-icons-round) {
  font-size: 60px;
}

.imageWrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
  margin-top: 20px;
}

.noMarginTop {
  margin-top: 0 !important;
}

.noMarginBottom {
  margin-bottom: 0 !important;
}

.image {
  max-width: 100%;
}

.feedbackWrap {
  margin-top: 20px;
  display: flex;
  align-items: flex-start;
  color: var(--purple);
}

.feedbackIcon {
  margin-top: -7px;
  margin-right: 10px;
}

.image {
  position: relative;
}

.draw {
  position: absolute;
  z-index: 2;
  pointer-events: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.boxes {
  fill: blue;
  stroke: white;
  stroke-width: 1;
  fill-opacity: 0.5;
  stroke-opacity: 0.9;
  z-index: 2;
}
.marquee {
  fill: white;
  stroke: red;
  stroke-width: 1;
  stroke-dasharray: 5, 5;
  stroke-opacity: 0.9;
  fill-opacity: 0.2;
  z-index: 2;
}
.inputs {
  margin-top: 20px;
}

.inputImage {
  display: flex;
  margin-bottom: 15px;
  align-items: center;
}

.inputList {
  flex: 1;
}

.imgDocument {
  width: 100%;
}

.colorPreview {
  width: 45px;
  height: 45px;
  margin-right: 10px;
}

.remove {
  background-color: var(--pink);
  width: 30px;
  height: 30px;
  border-radius: 100%;
  margin-left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  cursor: pointer;
}

.itemSubmit {
  margin-bottom: 0;
  margin-top: 20px;
  float: right;
}

.submit {
  background-color: var(--green);
  border-color: var(--green);
  font-weight: 700;
  height: 45px;
  display: flex;
  align-items: center;
}

.submit:hover,
.submit:focus {
  background-color: var(--green);
  border-color: var(--green);
}

.createdPhoto {
  width: 80%;
}

.batchesTitle {
  color: var(--purple);
  font-weight: 700;
  font-family: Gilroy;
  font-size: 24px;
  display: block;
  margin-bottom: 10px;
}

.squareBatch {
  height: 45px;
  width: 45px;
  background-color: var(--purple);
  margin-right: 10px;
}

.progressWrap {
  flex: 1;
  background-color: white;
  height: 45px;
  position: relative;
  align-items: center;
  display: flex;
}

.progress {
  background-color: var(--lightPurple);
  height: 100%;
}

.progressNumber {
  position: absolute;
  left: 15px;
  color: var(--purple);
  font-weight: 700;
}

.tasks {
  margin-left: 10px;
  width: 157.68px;
  background-color: var(--yellow);
  border-color: var(--yellow);
}

.tasks:hover,
.tasks:focus {
  background-color: var(--yellow);
  border-color: var(--yellow);
}

.drawer :global(.ant-drawer-body) {
  padding: 0;
}
